Bug 130290 - Update ports: japanese/yc.el
Summary: Update ports: japanese/yc.el
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Andrey Slusar
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-08 08:40 UTC by Takayuki Nakao
Modified: 2009-01-31 11:40 UTC (History)
0 users

See Also:


Attachments
file.diff (5.60 KB, patch)
2009-01-08 08:40 UTC, Takayuki Nakao
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Takayuki Nakao 2009-01-08 08:40:01 UTC
This is a request for upgrading japanese/yc.el to version 5.0.0.

Summary of changes made in new version is as fllows;
- emacs22 or newer version of emacsen can handle UNIX domain socket
  by using 'make-network-process' without any helper program.
  Thus, 'icanna' program is no longer included in yc.el.
  (For those who still requires 'icanna' (ex. older-emacs users),
   I'll submit japanese/icanna separately as a new ports.)

Fix: The recursive diff is attached below;
Comment 1 Edwin Groothuis freebsd_committer 2009-01-08 08:40:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->anray

anray@ wants this category PRs (via the GNATS Auto Assign Tool)
Comment 2 Takayuki Nakao 2009-01-30 01:48:23 UTC
Dear freebsd-ports-bugs,

More than three weeks has passed since I submitted this PR.
As far as I checked the status of it, I cannot see any progress
on it. It looks like my contribution to FreeBSD community is
silently ignored.

Please take any action on it ASAP and let me know if I have to
do something more.

Regards,
Takayuki Nakao


subject=Re:%20ports/130290:%20Update%20ports%3A%20japanese%2Fyc.el
From: FreeBSD-gnats-submit@FreeBSD.org
Subject: Re: ports/130290: Update ports: japanese/yc.el
Date: Thu, 8 Jan 2009 08:40:01 GMT
Message-ID: <200901080840.n088e1Zj083686@freefall.freebsd.org>

> Thank you very much for your problem report.
> It has the internal identification `ports/130290'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs. 
> 
> You can access the state of your problem report at any time
> via this link:
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=130290
> 
> >Category:       ports
> >Responsible:    freebsd-ports-bugs
> >Synopsis:       Update ports: japanese/yc.el
> >Arrival-Date:   Thu Jan 08 08:40:01 UTC 2009
Comment 3 dfilter service freebsd_committer 2009-01-31 11:32:08 UTC
anray       2009-01-31 11:31:54 UTC

  FreeBSD ports repository

  Modified files:
    japanese/yc.el       Makefile distinfo pkg-message 
  Added files:
    japanese/yc.el/files patch-yc.el 
  Removed files:
    japanese/yc.el/files patch-aa 
  Log:
  * Update to 5.0.0
  
  Summary of changes made in new version is as fllows;
   - emacs22 or newer version of emacsen can handle UNIX domain socket
   by using 'make-network-process' without any helper program.
   Thus, 'icanna' program is no longer included in yc.el.
   (For those who still requires 'icanna' (ex. older-emacs users),
   I'll submit japanese/icanna separately as a new ports.)
  
  PR:             ports/130290
  Submitted by:   Takayuki Nakao(maintainer)
  
  Revision  Changes    Path
  1.30      +29 -10    ports/japanese/yc.el/Makefile
  1.23      +3 -0      ports/japanese/yc.el/distinfo
  1.5       +0 -44     ports/japanese/yc.el/files/patch-aa (dead)
  1.1       +34 -0     ports/japanese/yc.el/files/patch-yc.el (new)
  1.2       +8 -2      ports/japanese/yc.el/pkg-message
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Andrey Slusar freebsd_committer 2009-01-31 11:32:42 UTC
State Changed
From-To: open->closed

Committed. Thanks!